#iGSG {
	font-size: 1rem;
	line-height: 2;
}

#iGSGTable, #iGSGStatTable {
	margin: 1.2rem;
    width: calc(100% - 2.4rem);
}

#iGSG .cImgPlayerFlag {
	height: 0.8rem;
	margin: 0 0.2rem;
}
#iGSG .cImgYes {
	height: 10px;
	margin: 0 2px;
}

#iGSG th {
	text-align: center;
}

#iGSG td {
	text-align: left;
	line-height: 2.5;
	padding: 0;
}

#iGSG .cImgGS {
	height: 5.5rem;
	margin: 0.4rem;
}

#iGSG .cGSGTrTitle td {
	text-align: center;
}

#iGSGStatTable td:last-child {
	text-align: left;
	padding: 0 0 0 1rem;
}

#iGSGStatTable td:first-child {
	text-align: center;
	width: 6rem;
}

#iGSGTable td:first-child {
	text-align: center;
	width: 4rem;
}


#iGSG #iGSGTable td > div {
	padding: 0 0 0 0.4rem;
}

#iGSG td.cGSGTitle {
	padding: 0 0 0 1.5rem;
	font-size: 1.7rem;
	line-height: 3.8rem;
	text-align: left;
}

@media (orientation: portrait) {

	#iGSG {
		font-size: 0.8rem;
		line-height: 1.5rem;
	}

	#iGSGTable, #iGSGStatTable {
		width: 98%;
		margin: 0 1%;
	}

	#iGSG .cImgPlayerFlag {
		height: 0.8rem;
		margin: 0 0.1rem;
	}
	#iGSG .cImgYes {
		height: 0.8rem;
		margin: 0 0.05rem;
	}

	#iGSG .cImgGS {
		height: 2rem;
		margin: 0.1rem;
	}

	.cGSGTitle {
		font-size: 1.1rem;
	}


}
